## node-generic-pool 2.0.3

=== Makefile ===
all:

check:
	npm test
