## node-generic-pool 1.0.8

=== debian/changelog ===
node-generic-pool (1.0.8-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Thu, 17 Nov 2011 17:21:26 +0100

node-generic-pool (1.0.7-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 22:11:53 +0100

node-generic-pool (1.0.6-1) unstable; urgency=low

  * Initial release (Closes: #645524)

 -- David Paleino <dapal@debian.org>  Sun, 16 Oct 2011 18:21:47 +0200
