=== debian/control ===
Source: node-generic-pool
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/coopernurse/node-pool
Vcs-Git: git://git.debian.org/collab-maint/node-generic-pool.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-generic-pool.git;a=summary

Package: node-generic-pool
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: generic resource pooling for NodeJS
 generic-pool is a generic resource pooling for NodeJS.
 It can be used to reuse or throttle expensive resources such as database
 connections.
