=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=generic-pool \
	http://registry.npmjs.org/generic-pool/-/generic-pool-(\d+.*)\.tgz
