## node-generic-pool 1.0.9

=== debian/changelog ===
node-generic-pool (1.0.9-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 11:51:34 +0100
