## node-generic-pool 2.0.3

=== debian/changelog ===
node-generic-pool (2.0.3-1) unstable; urgency=low

  * New upstream version
  * Standards-Version 3.9.4
  * Canonicalize Vcs fields
  * Copyright format 1.0, rename MIT to Expat
  * Watch github directly
  * Disable make check

 -- Jérémy Lal <kapouer@melix.org>  Mon, 02 Sep 2013 23:51:58 +0200
