=== debian/control ===
Source: node-generic-pool
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/coopernurse/node-pool
Vcs-Git: git://anonscm.debian.org/collab-maint/node-generic-pool.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-generic-pool.git

Package: node-generic-pool
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: generic resource pooling for Node.js
 generic-pool is a generic resource pooling for Node.js.
 It can be used to reuse or throttle expensive resources such as database
 connections.
 .
 Node.js is an event-based server-side javascript engine.
