=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-generic-pool-$1.tar.gz/ \
https://github.com/coopernurse/node-pool/tags .*/archive/v?([\d\.]+).tar.gz
