## node-generic-pool 3.1.1

=== debian/changelog ===
node-generic-pool (3.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:23 +0100

node-generic-pool (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1 (Closes: #844079).
  * debhelper 9
  * Standards-Version 3.9.8
  * Secure Vcs url
  * Bump copyright years
  * Add autopkgtest

 -- Jérémy Lal <kapouer@melix.org>  Sat, 12 Nov 2016 12:45:08 +0100
