=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 %:
 	dh $@
 
-override_dh_install:
-	dh_install
-	dh_buildinfo
+override_dh_auto_install:
 
 override_dh_auto_test:
