=== debian/tests/control ===
Tests: require
Depends: node-generic-pool
