## node-generic-pool 3.8.2

=== debian/changelog ===
node-generic-pool (3.8.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 27 Jun 2022 12:20:21 +0200

node-generic-pool (3.8.2-1) experimental; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace
  * Use secure copyright file specification URI
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat
  * Change priority extra to priority optional
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update Vcs-* headers to use salsa repository

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop nodejs dependency
  * use dh-sequence-nodejs auto install
  * Enable upstream test (tap)
  * New upstream version 3.8.2
  * Update test for tap >= 14

 -- Yadd <yadd@debian.org>  Mon, 27 Jun 2022 10:49:41 +0200
