=== debian/control ===
Source: node-generic-pool
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>, Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap (>= 14) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-generic-pool
Vcs-Git: https://salsa.debian.org/js-team/node-generic-pool.git
Homepage: https://github.com/coopernurse/node-pool
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-generic-pool
Architecture: all
Depends: ${misc:Depends}
Description: generic resource pooling for Node.js
 generic-pool is a generic resource pooling for Node.js.
 It can be used to reuse or throttle expensive resources such as database
 connections.
 .
 Node.js is an event-based server-side javascript engine.
