## node-generic-pool 3.9.0

=== Makefile ===
.PHONY: all clean install check test lint

all:

clean:
	rm -rf node_modules

install:
	npm install

check:
	npm test

test:
	npm test

lint:
	npm run lint
