=== debian/changelog ===
node-generic-pool (3.9.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-generic-pool: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 14:26:45 +0000

node-generic-pool (3.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.9.0

 -- Yadd <yadd@debian.org>  Sun, 11 Sep 2022 08:09:38 +0200
