=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Package: node-generic-pool
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: generic resource pooling for Node.js
  generic-pool is a generic resource pooling for Node.js.
  It can be used to reuse or throttle expensive resources such as database
