=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-generic-pool-$1/ \
https://github.com/coopernurse/node-pool/tags .*/archive/.*/v?([\d\.]+).tar.gz
